html,
body {
    height: 100%;
    margin: 0;
    font-size: 0;
    overflow: hidden;
}

.logo {
    position: absolute;
    width: 60px;
    height: 60px;
    bottom: 90px;
    right: 445px;
}
.logo img {
    width: 60px;
    height: 60px;
}

.cookies {
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    background: white;
    width: 300px;
    padding: 15px;
    border-radius: 5px 0 0 0;
    box-shadow: 0 0 12px rgba(0,0,0,.25);
    font-size: 16px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
}

.cookies span {
    font-size: 14px;
    line-height: 1.3;
    color: #4a4a4a;
}

.cookies a {
    margin: 10px auto;
    background-color: #0081ff;
    padding: 10px;
    border-radius: 5px;
    text-decoration: none;
    color: white;
}

.cookies a:hover {
    background-color: #0081dd;
}

.cookies.hidden {
    display: none;
}

.info-doc-button {
    position: absolute;
    right: 440px;
    font-size: 14px;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.help-button {
    bottom: 70px;
}

.metrics-button {
    bottom: 50px;
}

.info-doc {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.2);
}


.info-doc .content {
    font-size: 14px;
    flex: 0 0 75%;
    height: 75%;
    background: white;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    padding: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow: auto;
}


.info-doc .content .close {
    float: right;
    font-size: 40px;
    padding: 8px;
    color: grey;
}

.info-doc .content .close:hover {
    cursor: pointer;
    color: black;
}

.info-doc:target {
    display: flex;
}
